Browse Source

Add icalendar into requirements

icalendar package is required to karbor-dashboard to work.
It is imported and used at
bfcecfee68/karbor_dashboard/triggers/utils.py (L18)

If package is not included, horizon fails to start, this dependency
should be fixed in karbor-dashboard side rather than in deployment
tools/packagers.

Change-Id: I7eb826ee6f08366f0aa934342e0cdf0eaaa0bae0
Closes-Bug: #1787040
Eduardo Gonzalez 8 months ago
parent
commit
8d2e52f72e
1 changed files with 1 additions and 0 deletions
  1. 1
    0
      requirements.txt

+ 1
- 0
requirements.txt View File

@@ -14,3 +14,4 @@ django-babel>=0.5.1 # BSD
14 14
 django-compressor>=2.0 # MIT
15 15
 django-pyscss>=2.0.2 # BSD License (2 clause)
16 16
 python-karborclient>=0.6.0 # Apache-2.0
17
+icalendar>=4.0.2 # BSD

Loading…
Cancel
Save